.ui-bar-a 
{
	background: 			VonFarbeBar /*{a-bar-background-color}*/;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='VonFarbeBar', endColorstr='BisFarbeBar');
	background-image: -webkit-gradient(linear, left top, left bottom, from( VonFarbeBar /*{a-bar-background-start}*/), to( BisFarbeBar /*{a-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( VonFarbeBar /*{a-bar-background-start}*/, BisFarbeBar /*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( VonFarbeBar /*{a-bar-background-start}*/, BisFarbeBar /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( VonFarbeBar /*{a-bar-background-start}*/, BisFarbeBar /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( VonFarbeBar /*{a-bar-background-start}*/, BisFarbeBar /*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( VonFarbeBar /*{a-bar-background-start}*/, BisFarbeBar /*{a-bar-background-end}*/);
	color: SchriftVorneBar;
	text-shadow: SchriftHintenBar;
}
.ui-body-a 
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='VonFarbeHintergrund', endColorstr='BisFarbeHintergrund');
	background: 			VonFarbeHintergrund /*{a-body-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( VonFarbeHintergrund /*{a-body-background-start}*/), to( BisFarbeHintergrund /*{a-body-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( VonFarbeHintergrund /*{a-body-background-start}*/, BisFarbeHintergrund /*{a-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( VonFarbeHintergrund /*{a-body-background-start}*/, BisFarbeHintergrund /*{a-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( VonFarbeHintergrund /*{a-body-background-start}*/, BisFarbeHintergrund /*{a-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( VonFarbeHintergrund /*{a-body-background-start}*/, BisFarbeHintergrund /*{a-body-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( VonFarbeHintergrund /*{a-body-background-start}*/, BisFarbeHintergrund /*{a-body-background-end}*/);
	color: SchriftVorneHintergrund;
	text-shadow: SchriftHintenHintergrund;
}
.ui-btn-up-a 
{
	background: 			VonFarbeButton /*{a-bup-background-color}*/;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='VonFarbeButton', endColorstr='BisFarbeButton');
	background-image: -webkit-gradient(linear, left top, left bottom, from( VonFarbeButton /*{a-bup-background-start}*/), to( BisFarbeButton /*{a-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( VonFarbeButton /*{a-bup-background-start}*/, BisFarbeButton /*{a-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( VonFarbeButton /*{a-bup-background-start}*/, BisFarbeButton /*{a-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( VonFarbeButton /*{a-bup-background-start}*/, BisFarbeButton /*{a-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( VonFarbeButton /*{a-bup-background-start}*/, BisFarbeButton /*{a-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( VonFarbeButton /*{a-bup-background-start}*/, BisFarbeButton /*{a-bup-background-end}*/);
	color: SchriftVorneButton;
	text-shadow: SchriftHintenButton;
}
.ui-btn-hover-a 
{
	border: 1px solid 		#000 ;
	background: 			VonHoverButton;
	font-weight: bold;
	color: 					#fff ;
	text-shadow: 0 1px 0  #111 ;
	background-image: -webkit-gradient(linear, left top, left bottom, from( VonHoverButton /*{a-bhover-background-start}*/), to( BisHoverButton /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( VonHoverButton /*{a-bhover-background-start}*/, BisHoverButton /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( VonHoverButton /*{a-bhover-background-start}*/, BisHoverButton /*{a-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( VonHoverButton /*{a-bhover-background-start}*/, BisHoverButton /*{a-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( VonHoverButton /*{a-bhover-background-start}*/, BisHoverButton /*{a-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( VonHoverButton /*{a-bhover-background-start}*/, BisHoverButton /*{a-bhover-background-end}*/);
}
.ui-link-inherit
{
	color: SchriftVorneButton !important;
	text-shadow: SchriftHintenButton;
}
.ui-footer-fixed 
{
	padding-bottom: 0px;
}
.ui-footer .ui-btn-inner
{
	padding: 0px !important;
}
.Gutschein
{
	color: SchriftVorneHintergrund;
	text-shadow: SchriftHintenHintergrund;
	
}
.AppSeite, #EditorViewport
{
	font-size: 14px;
	line-height:20px;
}
#EditorViewport h1, .AppSeite h1, #EditorViewport h2, .AppSeite h2, #EditorViewport h3, .AppSeite h3 

{
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	font-weight: bold;
	color: SchriftVorneHintergrund;
	text-shadow: SchriftHintenHintergrund;
	text-transform:none;
}
#EditorViewport h1, .AppSeite h1
{
	font-size: 30px;
}
#EditorViewport h2, .AppSeite h2,#EditorViewport h2, .AppSeite h2
{
	font-size: 30px;
	padding-bottom
}
#EditorViewport h3, .AppSeite h3, #EditorViewport h3, .AppSeite h3
{
	font-size: 20px;
	padding-bottom: 0.5em;
}
#EditorViewport ul, .AppSeite ul
{ 
	list-style-type: circle!important; 
	padding-left: 20px;
}
#EditorViewport ol, .AppSeite ol
{ 
	padding-left: 25px;
}
#EditorViewport ul li, .AppSeite ul li
{ 
}
#EditorViewport ol li, .AppSeite ol li
{ 
}



